.bx-section-social-share {
	padding: 15px 0;
}
.bx-section-social-share-cnt {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	max-width: 1180px;
	margin: 0 auto;
}
.bx-section-social-share-direction {
	justify-content: flex-start;
}
.bx-section-social-share-title {
	font-weight: bold;
}
.bx-section-social-share-list {
	display: flex;
	align-items: center;
}
.bx-section-social-share-list-item {
	display: flex;
	align-items: center;
	margin: 0 5px;
}
.bx-section-social-share-indent {
	margin-right: 42px;
}
.bx-section-social-share-list-item-btn {
	position: relative;
	width: 42px;
	height: 42px;
	background: url(images/shared.png) no-repeat;
	/*border-radius: 3px;*/
	border-radius: 100%;
	box-shadow: 0 0 1px 2px transparent;
	transition: box-shadow .3s;
	cursor: pointer;
	z-index: 1;
}
.bx-section-social-share-list-item-btn:hover {
	box-shadow: 0 0 1px 2px #2fc6f7;
}
.bx-section-social-share-list-item-btn.bx-fb {
	background-position: 0 50%;
	background-color: #3b5998;
}
.bx-section-social-share-list-item-btn.bx-tw {
	background-position: -40px 50%;
	background-color: #1da1f2;
}
.bx-section-social-share-list-item-btn.bx-gp {
	background-position: -82px 50%;
	background-color: #dd4b39;
}
.bx-section-social-share-list-item-btn.bx-in {
	background-position: -125px 50%;
	background-color: #0077b5;
}
.bx-section-social-share-list-item-btn.bx-yt {
	background-position: -167px 50%;
	background-color: #ff0000;
}
.bx-section-social-share-list-item-btn.bx-xi {
	background-position: -210px 50%;
	background-color: #026466;
}
.bx-section-social-share-list-item-btn.bx-vk {
	background-position: -250px 50%;
	background-color: #45668e;
}
.bx-section-social-share-list-item-btn.bx-im {
	background-position: -293px 50%;
	background-color: #405de6;
}
.bx-section-social-share-list-item-btn.bx-pi {
	background-position: -335px 50%;
	background-color: #bd081c;
}